Results 1 to 4 of 4

Thread: Remove xpra from the repo . It's broken since stone age

  1. #1
    Join Date
    Jun 2021
    Beans
    1

    Remove xpra from the repo . It's broken since stone age

    Hi, Sorry, I am upset, This is a desktop OS, how you maintain a broken package that literally breaks systems since 2017? .
    remove it at once.

  2. #2
    Join Date
    Feb 2008
    Location
    Texas
    Beans
    29,635
    Distro
    Ubuntu 20.04 Focal Fossa

    Re: Remove xpra from the repo . It's broken since stone age

    While we understand your frustration, we are all volunteers here and have no say in what gets added or removed from the repo's and please do not make demands of the volunteers here no one not even the Staff are paid.

    You may be able to communicate with the developers on there mailing list.

    https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel
    Last edited by wildmanne39; June 8th, 2021 at 04:02 AM.

  3. #3
    Join Date
    Oct 2009
    Beans
    Hidden!
    Distro
    Ubuntu 18.04 Bionic Beaver

    Re: Remove xpra from the repo . It's broken since stone age

    Quote Originally Posted by salvalie View Post
    Hi, Sorry, I am upset, This is a desktop OS, how you maintain a broken package that literally breaks systems since 2017? .
    remove it at once.
    It would have been nice if you posted some sort of evidence instead of a vague indication that it's completely broken.

    More info is here:
    https://xpra.org/trac/wiki/Packaging...ackages/Ubuntu

    However, Ubuntu 20.04 ships with version 3.0.6, while the latest release from github is 4.2.
    Come to #ubuntuforums! We have cookies! | Basic Ubuntu Security Guide

    Tomorrow's an illusion and yesterday's a dream, today is a solution...

  4. #4
    Join Date
    Jul 2008
    Location
    The Left Coast of the USA
    Beans
    Hidden!
    Distro
    Kubuntu

    Re: Remove xpra from the repo . It's broken since stone age

    xpra is in the Universe repository. That indicates that it is an application maintained by a MOTU (Master of the Universe) -- a volunteer who packages that community-maintained package. That is, it's not included in your Ubuntu installation by default. You have to activate that repository and understand that everything in there is a roll of the dice. If that package does not work, you will have to contact the MOTU or those who develop and maintain that package.

    I do not even activate Universe or Multiverse.

    And again, I will re-state what is said above: We are all volunteers. We are not employed by Canonical, LTD, and cannot, therefore, affect changes to Canonical's policies or the software provided. Making demands such as yours is not the surest route to avoiding Staff attention.
    Last edited by QIII; June 8th, 2021 at 04:34 AM.
    Please read The Forum Rules and The Forum Posting Guidelines

    A thing discovered and kept to oneself must be discovered time and again by others. A thing discovered and shared with others need be discovered only the once.
    This universe is crazy. I'm going back to my own.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •